#wp-admin-bar-wp-logo{
    display: none !important;
}

#footer-thankyou{
    display: none !important;
}

#footer-upgrade{
    display: none !important;
}


/* Customizer Section Hidings */
/*#accordion-section-astra-pro , #accordion-panel-panel-layout , #accordion-panel-panel-colors-background, #accordion-panel-panel-typography
    ,#accordion-section-section-buttons, #accordion-section-static_front_page
{
    display: none !important;
}
*/

/*#wpbody {
    direction:ltr !important;
}*/